﻿/* tabs */
.ui-tabs {
	position: relative;
	z-index: 0;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 258;
	padding: 0px;
	overflow: hidden;
	background-color: transparent;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.innertab {
	display: block;
	height: 500px;
	background-position: center center;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	overflow: hidden;
	background-repeat: no-repeat;
}


.ui-tabs .ui-tabs-nav {
	z-index: 9999;
	list-style-type: none;
	display: none;
	position: absolute;
	width: 20px;
	height: 240px;
	margin-left: 10px;
	margin-top: 10px;
	padding: 0px;
}

.ui-tabs .ui-tabs-nav li {
	float: left;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	list-style-type: none;
	display: block;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: -1px;
}
.ui-tabs .ui-tabs-nav li a {
	display: inline-block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: -1px;
	background-color: #FFFFFF;
	border: 1px solid #7B221F;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
	height: 10px;
	width: 10px;
	background-color: #7B221F;
	border: 1px solid #7B221F;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; }
.ui-tabs .ui-tabs-panel {
	display: block;
}
.ui-tabs .ui-tabs-hide { display: none !important; }	



#tabs2 {
	position: relative;
	z-index: 0;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 400;
	padding: 0px;
	overflow: hidden;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 20px;
	margin-bottom: 10px;
}

